+++
title = "Table of Contents"
date = 2020-08-05T10:28:58-07:00
weight = 5
chapter = false

+++


i. PREFACE    
> Acknowledgements  

ii. STARTING TO TRANSLATE    
I. MODULE ONE: WHAT IS LITURGICAL TRANSLATION?  
> I.1. What is Liturgy?  
> I.2. What is Translation?  
> I.3. Review  
II. MODULE TWO: TRANSLATING THE LANGUAGE OF WORSHIP    
III. MODULE THREE: PROBLEMS AND PROCEDURES IN LITURGICAL TRANSLATION  
IV. MODULE FOUR: THE LITURGICAL TRANSLATION PROJECT  
V. PART FIVE  
VI. PART SIX  
VII. PART SEVEN  
VIII. PART EIGHT  
IX. APPENDIX 1  
X. APPENDIX 2  

